This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 138509 - little typo in init script
little typo in init script
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 13:28 EST by Florian Effenberger
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 05:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-11-09 13:28:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
There is a little typo in the init script.

(German)
"udev starten:  "

There is a space too much after ":".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 1 Sarah Wang 2004-11-09 22:29:40 EST
Hi Verena, could you please check out this bug please?

Sarah
Comment 2 Need Real Name 2004-11-09 23:12:18 EST
Entry cannot be found. I opened the initscript file and did a search
in kbabel. I also did a grep for all folders.
Comment 3 Need Real Name 2004-11-10 00:26:32 EST
The latest po file (revision 1.60) doesn't contain the reported error.
Maybe package needs to be rebuild by Maintainer.
Comment 4 Need Real Name 2005-08-03 20:23:21 EDT
Entry still cannot be found. Sorry, can't be of any help.
Comment 5 Bill Nottingham 2005-08-03 20:46:35 EDT
I think this is in start_udev.
Comment 6 Harald Hoyer 2005-08-04 04:58:32 EDT
STRING=$"Starting $prog: "
echo -n "$STRING "

Note You need to log in before you can comment on or make changes to this bug.